@charset "shift_jis";
/* ======================================================
 * /common-files/css/security/index.css
 * ------------------------------------------------------
 * SECTION PARTS
 * HEADING PARTS
 * BOX PARTS
 * LAYOUT PARTS
 * TABLE PARTS
 * LIST PARTS
 * LINK PARTS
 * BUTTON PARTS
 * TEXT PARTS
 * EXTRA
 * Clearfix
====================================================== */
body{
	font-family: 'Heebo', 'Noto Sans CJK JP', "CI", Meiryo, "qMmpS Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "lr oSVbN", "MS PGothic", sans-serif;
}

@media print, screen and (min-width: 751px) {
	body{
		font-size: 1.8rem;
	}
	
	#mainContents {
		width: 1200px;
		margin: 0 auto;
		padding-bottom: 50px;
	}
	
	.pc_none{
		display: none !important;
	}
	
	/* SECTION PARTS
	------------------------------------------------------ */
	
	
	
	/* HEADING PARTS
	------------------------------------------------------ */
	/*introduction-heading01*/
	.introduction-heading01__wrap{
		padding: 80px 0 28px;
	}
	.introduction-heading01__wrap .introduction-heading01 {
		padding-bottom: 30px;
		font-weight: bold;
		font-size: 45px;
		font-size: 4.5rem;
		line-height: 1;
		color: #262626;
	}
	.introduction-heading01__wrap .introduction-heading01 .introduction-heading01--small {
		font-size: 3.0rem;
	}
	/*introduction-heading02*/
	[class*="introduction-heading02__wrap"]{
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column nowrap;
		min-height: 70px;
		margin-top: 20px;
		padding: 16px 20px 9px 16px;
		border-radius: 20px;
		background: #0e4174;
		color: #fff;
	}
	.introduction-heading02__wrap--introduction:first-child{
		margin-top: 32px;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger{
		position: relative;
		cursor: pointer;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger:hover{
		opacity: 0.8;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger::after{
		position: absolute;
		top: 50%;
		right: 20px;
		height: 40px;
		width: 40px;
		margin-top: -20px;
		background: url("/ownernet/introduction/img-files/index_ic01_1.png") 0 0/100% no-repeat;
		content: '';
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger.open::after{
		background-image: url("/ownernet/introduction/img-files/index_ic01_2.png");
	}
	[class*="introduction-heading02__wrap"] .introduction-heading02{
		font-weight: bold;
		font-size: 30px;
		font-size: 3.0rem;
	}
	[class*="introduction-heading02__wrap"] .introduction-heading02 .introduction-heading02--small{
		font-size: 20px;
		font-size: 2.0rem;
	}
	/*introduction-heading03*/
	.introduction-heading03{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin: 0 0 30px;
		border-bottom: solid 2px #0e4174;
		font-size: 24px;
		font-size: 2.4rem;
		color: #0e4174;
	}
	.introduction-heading03.type02 {
		margin-top: 0!important;
	}
	/* BOX PARTS
	------------------------------------------------------ */
	.introduction-figure-box01{
		display: flex;
		align-items: center;
		margin-top: 20px;
	}
	.introduction-figure-box01 .introduction-figure-box01__head{
		margin-right: 40px;
	}
	.introduction-figure-box-text{
		
	}
	/* LAYOUT PARTS
	------------------------------------------------------ */
	
	/*introduction-col*/
	.introduction-col01 > .introduction-col01__inner{
		width: 100%;
		margin: 40px 0 70px;
	}
	.introduction-col02{
		display: flex;
		justify-content: space-between;
	}
	.introduction-col02 > .introduction-col02__inner{
		width: 560px;
		margin: 40px 0 70px;
	}
	.introduction-col02 + .introduction-col02 > .introduction-col02__inner{
		margin: 10px 0 70px;
	}
	.introduction-col02 > .introduction-col02__inner >:first-child {
		margin-top: 0!important;
	}
	.introduction-col03{
		display: flex;
		justify-content: space-between;
	}
	.introduction-col03 > .introduction-col03__inner{
		width: 560px;
		margin: 40px 0 0;
		position: relative;
	}
	.introduction-col03 + .introduction-col03 > .introduction-col03__inner{
		margin: 10px 0 70px;
	}
	.introduction-col03 > .introduction-col03__inner >:first-child {
		margin-top: 0!important;
	}
	.introduction-col03 .introduction-col03__inner:first-child::before{
		content: "";
		position: absolute;
		top: 50%;
		right: -56.5px;
		width: 33px;
		height: 56px;
		background: url("/ownernet/introduction/img-files/index_ic03.png") no-repeat 0 0;
		margin-top: -28px;
	}
	/* LIST PARTS
	------------------------------------------------------ */
	/*introduction-note-list*/
	.introduction-note-list--01{
		margin-top: 2.7rem;
	}
	.introduction-note-list--01 > li {
		position: relative;
		padding-left: 1.2em;
		font-size: 1.4rem;
	}
	.introduction-note-list--01 > li:not(:first-child){
		position: relative;
		padding-left: 1.2em;
		font-size: 1.4rem;
		margin-top: 5px;
	}
	.introduction-note-list--01 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.introduction-note-list--01.alC > li{
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	.introduction-note-list--02{
		margin-top: 5px;
	}
	.introduction-note-list--02 > li {
		position: relative;
		padding-left: 1.2em;
		font-size: 1.4rem;
		margin-top: 5px;
	}
	.introduction-note-list--02 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.introduction-note-list--02.alC > li{
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	/* BUTTON PARTS
	------------------------------------------------------ */
	.introduction-button-link01{
		margin-top: 35px;
		text-align: center;
	}
	[class*="introduction-button-link01"] + [class*="introduction-button-link01"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link01"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 330px;
		min-height: 50px;
		margin: 0 auto;
		border-radius: 10px;
		padding: 14px 23px 10px 45px;
		background: #3489a4;
		text-align: center;
		text-decoration: none;
		font-size: 2.0rem;
		line-height: 1.2;
		color: #fff;
	}
	[class*="introduction-button-link01"] a:hover{
		opacity: 0.6;
	}
	[class*="introduction-button-link01"] a span{
		margin: 0 10px;
	}
	[class*="introduction-button-link01"] a > .small{
		font-size: 2.0rem;
	}
	[class*="introduction-button-link01"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 34px;
		width: 13px;
		height: 14px;
		margin-top: -6px;
		background: url("/ownernet/introduction/img-files/index_ic02.png") center center no-repeat;
	}
	.introduction-button-link02{
		margin-top: 30px;
		text-align: right;
	}
	[class*="introduction-button-link02"] + [class*="introduction-button-link02"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link02"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 330px;
		min-height: 50px;
		margin: 0 auto;
		border-radius: 10px;
		padding: 14px 23px 10px 45px;
		background: #3489a4;
		text-align: center;
		text-decoration: none;
		font-size: 2.0rem;
		line-height: 1.2;
		color: #fff;
	}
	[class*="introduction-button-link02"] a:hover{
		opacity: 0.6;
	}
	[class*="introduction-button-link02"] a span{
		margin: 0 10px;
	}
	[class*="introduction-button-link02"] a > .small{
		font-size: 2.0rem;
	}
	[class*="introduction-button-link02"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 20px;
		width: 13px;
		height: 14px;
		margin-top: -6px;
		background: url("/ownernet/introduction/img-files/index_ic02.png") center center no-repeat;
	}
	/* TEXT PARTS
	------------------------------------------------------ */
	.introduction-text01{
		margin-bottom: 20px;
	}
	.introduction-text02{
		font-size: 2.0rem;
		margin-top: 18px;
	}
	.introduction-text03{
		margin-top: 15px;
	}
	.introduction-text04{
		margin-top: 40px;
	}
	.introduction-text--weight01{
		font-weight: bold;
		font-size: 2.2rem;
	}
	.introduction-text--bg01{
		font-size: 2.4rem;
		margin-top: 90px;
		padding: 0 10px;
		font-weight: bold;
	}
	.introduction-text--bg01 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 5px;
	}
		.introduction-text--bg02{
		font-size: 2.2rem;
		padding: 0 10px;
		font-weight: bold;
		margin-bottom: 25px;
	}
	.introduction-text--bg02 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 5px;
	}
	.introduction-text--weight01 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 2px;
	}
	/* EXTRA
	------------------------------------------------------ */


/* img-Parts
	--------------------------------------------------------*/
	.img-box{
		text-align: center;
	}
	.img-box02{
		text-align: center;
	}
	.img-title{
		font-weight: bold;
		font-size: 2.4rem;
		margin-bottom: 22px;
	}
	.img-body{
		margin-top: 25px;
		font-size: 1.6rem;
		text-align: center;
	}
	.introduction-figure-text{
		margin-top: 25px;
		font-size: 1.6rem;
		text-align: center;
	}
	.img-image {
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
/* tel-Parts */
	.introduction-telTextWrap{
		margin-left: 58px;
	}
	.introduction-telBox{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.introduction-telBox02{
		text-align: center;
		margin-top: 45px;
	}
	.introduction-telTitle{
		font-weight: bold;
		font-size: 2.2rem;
	}
	.num{
		font-weight: bold;
		font-size: 5.0rem;
		color: #3489a4;
	}
	.introduction-telText{
		font-size: 2.0rem;
	}
	.introduction-telText02{
		font-size: 1.7rem;
	}
	.introduction-telText03{
		font-size: 1.7rem;
	}
	.introduction-img01{
		margin-top: 55px;
	}
	.introduction-gift-wrap {
		margin-top: 25px;
		margin-left: 55px;
	}
	.introduction-gift-wrap >:first-child {
		margin-top: 0 !important;
	}
	.introduction-gift-wrap .introduction-gift-item {
		display: flex;
		align-items: center;
		width: 355px;
		margin: 16px auto 0;
		gap: 0 30px;
	}
	.introduction-gift-wrap .introduction-gift-image {
		width: 125px;
	}
	.introduction-gift-wrap .introduction-gift-text {
		font-size: 1.8rem;
		font-weight: bold;
	}
	.introduction-logo-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.introduction-logo-wrap .introduction-logo-image img {
		height: 90px;
	}
}
/*-----------------------------------------*/

/* clearfix */
.clearfix:after{
	content: '';
	display: block;
	clear: both;
}

/* PcOnly[_ */
#modalPcOnly .unit {
	background: #fff;
	width: 1080px;
	max-width: 100%;
	padding: 40px 30px;
  }
  #modalPcOnly .text {
	font-size: 22px;
	font-weight: bold;
	line-height: 1.5;
	text-align: center;
  }
  #modalPcOnly .qrCode {
	display: flex;
	justify-content: center;
	gap: 56px;
	margin-top: 32px;
  }
  #modalPcOnly .qrCodeAndroid ,
  #modalPcOnly .qrCodeIPhone {
	display: flex;
	flex-direction: column;
	align-items: center;
  }
  #modalPcOnly .qrCodeAndroid p,
  #modalPcOnly .qrCodeIPhone p {
	position: relative;
	padding-left: 24px;
	font-size: 22px;
	font-weight: bold;
  }
  #modalPcOnly .qrCodeAndroid p::before ,
  #modalPcOnly .qrCodeIPhone p::before{
	content: "";
	position: absolute;
	top: 8px;
	left: 0;
	transform: translateY(50%);
	width: 11px;
	height: 10px;
	background: url(/ownernet/owner/img-files/index_ic01.png) no-repeat 0 0 / cover;
  }
  #modalPcOnly .qrCodeAndroid .img,
  #modalPcOnly .qrCodeIPhone .img {
	margin-top: 24px;
	width: 160px;
	max-width: 100%;
  }


@media screen and (max-width: 750px) {
	body{
		font-size: 1.3rem;
	}
	#mainContents{
		padding-bottom: 20px;
	}
/*introduction-heading01*/
	.introduction-heading01__wrap {
		padding: 30px 0 25px;
	}
	.introduction-heading01__wrap .introduction-heading01{
		position: relative;
		margin: 0px 30px;
		font-weight: bold;
		font-size: 26px;
		font-size: 2.4rem;
		line-height: 1;
		text-align: center;
		color: #262626;
	}
	.introduction-heading01__wrap .introduction-heading01 .introduction-heading01--small {
		font-size: 2.0rem;
	}
	/*introduction-heading02*/
	[class*="introduction-heading02__wrap"] {
		display: flex;
		justify-content: center;
		align-items: stretch;
		flex-flow: column nowrap;
		min-height: 50px;
		margin-top: 10px;
		padding: 17px 10px 12px 12px;
		border-radius: 10px;
		background: #0e4174;
		color: #fff;
	}
	.introduction-heading02__wrap--introduction:first-child{
		margin-top: 38px;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger{
		position: relative;
		cursor: pointer;
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger::after {
		position: absolute;
		top: 50%;
		right: 10px;
		height: 20px;
		width: 20px;
		margin-top: -10px;
		background: url("/ownernet/introduction/img-files/index_ic01_1.png") 0 0/100% no-repeat;
		content: '';
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger.open::after {
		background-image: url("/ownernet/introduction/img-files/index_ic01_2.png");
	}
	[class*="introduction-heading02__wrap"].js-introduction-toggle__trigger + .js-introduction-toggle__content{
		padding: 20px 0 27px;
	}

	[class*="introduction-heading02__wrap"] .introduction-heading02{
		font-weight: bold;
		font-size: 1.8rem;
		line-height: 1;
	}
	[class*="introduction-heading02__wrap"] .introduction-heading02 .introduction-heading02--small {
		font-size: 1.2rem;
	}
	/*introduction-heading03*/
	.introduction-heading03{
		display: flex;
		justify-content: flex-start;
		align-items: center;
		margin: 40px 0 20px;
		border-bottom: solid 1px #0e4174;
		padding-bottom: 3px;
		font-size: 1.6rem;
		color: #0e4174;
	}
	/* BOX PARTS
	------------------------------------------------------ */
	.introduction-figure-box01{
		display: flex;
		align-items: center;
		margin-top: 20px;
	}
	.introduction-figure-box01 .introduction-figure-box01__head{
		margin-right: 12px;
	}
	/*introduction-col*/
	.introduction-col01 > .introduction-col01__inner + .introduction-col01__inner,
	.introduction-col02 > .introduction-col02__inner + .introduction-col02__inner,
	.introduction-col02 + .introduction-col02{
		margin-top: 35px;
	}
	.introduction-col03{
		display: flex;
		justify-content: space-between;
		margin-bottom: 25px;
	}
	.introduction-col03 > .introduction-col03__inner{
		width: calc(50% - (25px / 2));
		margin: 5px 0 0;
		position: relative;
	}
	.introduction-col03 + .introduction-col03 > .introduction-col03__inner{
		margin: 10px 0 70px;
	}
	.introduction-col03 > .introduction-col03__inner >:first-child {
		margin-top: 0!important;
	}
	.introduction-col03 .introduction-col03__inner:first-child::before{
		content: "";
		position: absolute;
		top: 50%;
		right: -20.5px;
		width: 16px;
		height: 33px;
		background: url("/ownernet/introduction/img-files/index_ic03.png") center center/100% no-repeat;
		margin-top: -50px;
	}
	/* LIST PARTS
	------------------------------------------------------ */
	/*introduction-note-list*/
	.introduction-note-list--01{
		margin-top: 10px;
	}
	.introduction-note-list--01 > li {
		position: relative;
		padding-left: 1.2em;
		font-size: 1.2rem;
	}
	.introduction-note-list--01 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.introduction-note-list--01.alC > li{
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	.introduction-note-list--02 > li {
		position: relative;
		padding-left: 1.2em;
		font-size: 1.2rem;
	}
	.introduction-note-list--02 > li > .ast {
		display: block;
		position: absolute;
		top: 0;
		left: 0;
	}
	.introduction-note-list--02.alC > li{
		width: fit-content;
		margin-left: auto;
		margin-right: auto;
	}
	/* BUTTON PARTS
	------------------------------------------------------ */
	.introduction-button-link01{
		margin-top: 35px;
		text-align: center;
	}
	[class*="introduction-button-link01"] + [class*="introduction-button-link01"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link01"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 120px;
		min-height: 33px;
		margin: 0 auto;
		border-radius: 5px;
		padding: 9px 13px 5px 27px;
		background: #3489a4;
		text-align: center;
		text-decoration: none;
		font-size: 1.3rem;
		line-height: 1.2;
		color: #fff;
	}
	[class*="introduction-button-link01"] a:hover{
		opacity: 0.6;
	}
	[class*="introduction-button-link01"] a span{
		margin: 0 5px;
	}
	[class*="introduction-button-link01"] a > .small{
		font-size: 1.4rem;
	}
	[class*="introduction-button-link01"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 7px;
		width: 8px;
		height: 12px;
		margin-top: -6px;
		background: url("/ownernet/introduction/img-files/index_ic02.png") center center/100% no-repeat;
	}
	.introduction-button-link02{
		margin-top: 30px;
		text-align: right;
	}
	[class*="introduction-button-link02"] + [class*="introduction-button-link02"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link02"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 330px;
		min-height: 50px;
		margin: 0 auto;
		border-radius: 10px;
		padding: 14px 23px 10px 45px;
		background: #3489a4;
		text-align: center;
		text-decoration: none;
		font-size: 2.0rem;
		line-height: 1.2;
		color: #fff;
	}
	[class*="introduction-button-link02"] a:hover{
		opacity: 0.6;
	}
	[class*="introduction-button-link02"] a span{
		margin: 0 10px;
	}
	[class*="introduction-button-link02"] a > .small{
		font-size: 2.0rem;
	}
	[class*="introduction-button-link02"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 20px;
		width: 11px;
		height: 13px;
		margin-top: -6px;
		background: url("/ownernet/introduction/img-files/index_ic02.png") center center no-repeat;
	}
	.introduction-button-link02{
		margin-top: 0;
		text-align: right;
	}
	[class*="introduction-button-link02"] + [class*="introduction-button-link02"]{
		margin-top: 10px;
	}
	[class*="introduction-button-link02"] a {
		position: relative;
		display: inline-block;
		justify-content: center;
		min-width: 212px;
		min-height: 32px;
		margin: 0 auto;
		border-radius: 5px;
		padding: 8px 12px 8px 25px;
		background: #3489a4;
		text-align: center;
		text-decoration: none;
		font-size: 1.3rem;
		line-height: 1.2;
		color: #fff;
	}
	[class*="introduction-button-link02"] a span{
		margin: 0 10px;
	}
	[class*="introduction-button-link02"] a > .small{
		font-size: 2.0rem;
	}
	[class*="introduction-button-link02"] a::after{
		position: absolute;
		content: '';
		top: 50%;
		left: 7px;
		width: 8px;
		height: 13px;
		margin-top: -7px;
		background: url("/ownernet/introduction/img-files/index_ic02.png") center center/100% no-repeat;
	}
	/* TEXT PARTS
	------------------------------------------------------ */
	.introduction-text01{
		margin-bottom: 20px;
	}
	.introduction-text02{
		font-size: 1.4rem;
		margin-top: 14px;
	}
	.introduction-text03{
		margin-top: 12px;
	}
	.introduction-text04{
		margin-top: 20px;
	}
	.introduction-text--weight01{
		font-weight: bold;
		font-size: 1.4rem;
	}
	.introduction-text--bg01{
		font-size: 1.6rem;
		margin-top: 62px;
		padding: 0 10px;
		font-weight: bold;
	}
	.introduction-text--bg01 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 5px;
	}
	.introduction-text--bg02{
		font-size: 1.4rem;
		padding: 0 10px;
		font-weight: bold;
		margin-bottom: 14px;
	}
	.introduction-text--bg02 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 5px;
	}
	.introduction-text--weight01 .marker{
		background:linear-gradient(transparent 60%, #d6e7ed 60%);
		padding: 0 2px;
	}
	.img-box{
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.img-box02{
		text-align: center;
	}
	.img-head{
		margin-right: 14px;
		width: 29%;
		flex-shrink: 0;
	}
	.img-title{
		font-weight: bold;
		font-size: 1.4rem;
		margin-bottom: 14px;
	}
	.img-body{
		font-size: 1.2rem;
		width: calc(71% - 14px);
	}
	.introduction-figure-text{
		margin-top: 25px;
		font-size: 1.2rem;
		text-align: center;
	}
	.img-image {
		display: flex;
		justify-content: center;
		align-items: flex-end;
	}
	/* tel-Parts
	-----------------------------------------------------------------------*/
	.introduction-telTextWrap{
		margin-left: 30px;
	}
	.introduction-telImg{
		width: 17%;
	}
	.introduction-telBox{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.introduction-telBox02{
		text-align: center;
		margin-top: 23px;
	}
	.introduction-telTitle{
		font-weight: bold;
		font-size: 1.4rem;
	}
	.num{
		font-weight: bold;
		font-size: 3.0rem;
		color: #3489a4;
	}
	.introduction-telText{
		font-size: 1.2rem;
	}
	.introduction-telText02{
		font-size: 1.2rem;
	}
	.introduction-telText03{
		font-size: 1.2rem;
		margin-top: 13px;
	}
	.introduction-telText .num a{
		text-decoration: none;
		color: #3489a4;
	}
	.introduction-telText .num a{
		text-decoration: none;
		color: #3489a4;
	}
	.introduction-gift-wrap {
		margin-top: 14px;
	}
	.introduction-gift-wrap >:first-child {
		margin-top: 0 !important;
	}
	.introduction-gift-wrap .introduction-gift-item {
		display: flex;
		align-items: center;
		max-width: 220px;
		margin: 10px auto 0;
		gap: 0 15px;
	}
	.introduction-gift-wrap .introduction-gift-image {
		width: 80px;
	}
	.introduction-gift-wrap .introduction-gift-text {
		font-size: 1.2rem;
		font-weight: bold;
	}
	.introduction-logo-wrap {
		display: flex;
		justify-content: space-between;
		align-items: center;
		flex-flow: row wrap;
		gap: 10px 10px;
	}
	.introduction-logo-wrap .introduction-logo-image {
		width: calc(50% - 5px);
		text-align: center;
	}
	.introduction-logo-wrap .introduction-logo-image img {
		max-height: 72px;
	}
}